【Conoha WING】ワードプレス「PHPの更新が必要です」と出たときの対処法

Word Pressでサーバー『 Conoha WING 』を使用していて、

このような表示が出たら・・・

サーバー側でPHPの更新をしましょう!

やり方は公式サイトに載っています。

Conoha 公式サイト *PHPの設定をする

ここでやり方をまとめようかと思いましたが公式サイト見た方が早いし分かりやすいです。

サーバー費用安いのでConohaさんお勧めしています。



※今なら更に安いです・・・!

 

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA


このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください